;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,ANSI
INFORMATION_VISTA=Segoe UI,12,ANSI,BOLD
TITLE_VISTA=Segoe UI,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=SharePort Plus deinstallieren
CHECK_00=Möchten Sie die Deinstallation von SharePort Plus starten?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=SharePort Plus-Deinstallationsprogramm
MESSAGE_00=Die Deinstallationsinformationen wurden nicht gefunden. Die Deinstallation wird gestoppt.
MESSAGE_01=Die Installation wurde von einem anderen Benutzer ausgeführt. Die Deinstallation wird gestoppt.
MESSAGE_02=Es ist ein Systemfehler aufgetreten. Die Deinstallation wird gestoppt.
MESSAGE_03=Das Löschen von Einträgen der Registrierungsdatenbank ist fehlgeschlagen. Die Deinstallation wird gestoppt.
MESSAGE_04=SharePort Plus wird zurzeit noch genutzt. Die Deinstallation wird gestoppt.
MESSAGE_05=%s nicht gefunden. Die Deinstallation wird gestoppt.
MESSAGE_06=Um die Anwendung zu deinstallieren, müssen Sie sich als Mitglied der Administratorgruppe anmelden.
MESSAGE_10=Das Löschen von %s ist fehlgeschlagen. Die Deinstallation wird gestoppt.
MESSAGE_11=Es war nicht möglich, SharePort Plus zu löschen, weil zurzeit eine Verbindung zum Server hergestellt wird. Trennen Sie die Verbindung und deinstallieren Sie dann SharePort Plus.
MESSAGE_12=Ein anderer Benutzer verwendet das SharePort Plus-Deinstallationsprogramm bereits.\nDas SharePort Plus-Deinstallationsprogramm wird beendet.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=SharePort Plus-Deinstallationsprogramm

[BUTTON]
CANCEL=Abbrechen
BACK=< &Zurück
NEXT=&Weiter >
FINISH=&Fertig stellen
REFINISH=&Neu starten

[BIT_LABEL]
UNINSTALL_TITLE=SharePort Plus deinstallieren
UNINSTALL_CONTENTS=SharePort Plus wird deinstalliert.

[LABEL]
UNINSTALL_00=Dieser Assistent deinstalliert SharePort Plus. Etwas Geduld bitte...
UNINSTALL_01=Status:
UNINSTALL_02=Die Systemkonfiguration hat sich geändert...
UNINSTALL_03=%s wurde gelöscht...
FINISH_00=Die Deinstallation von SharePort Plus ist abgeschlossen
FINISH_01=SharePort Plus wurde von Ihrem PC deinstalliert.
FINISH_02=Windows muss neu gestartet werden, um die Deinstallation von SharePort Plus fertig zu stellen.
FINISH_03=Speichern Sie Ihre Arbeit und schließen Sie dann alle Anwendungen, bevor Sie fortfahren.
